<div class="card-deck">

  <div class="card mb-3" matTooltip="Click to deregister" matTooltipPosition="before">

    <div class="card-body" [ngClass]="{'card-embossed': embossedFlag}" (click)="deregisterExceptionAsset()">
      <p class="card-text" *ngIf="assetData.beaconId">Beacon Id: <span>{{assetData.beaconId}}</span></p>
      <div class="card-text date" *ngIf="assetData.updated"><span>{{assetData.updated | date: 'medium'}}</span></div>
    </div>

  </div>

</div>

